Change server power state
POST
apiToken services:powerheader
AuthorizationBearer <token>A personal API token: Authorization: Bearer dh_live_…. See Authentication for scopes.
Scope: services:power
serviceId*numberapplication/json- body
action*stringOperation completed or accepted; asynchronous actions may still be running.
application/json- response
ok*booleancurl -X POST 'https://api.deluxhost.net/v1/services/0/tenantos/power' \ -H "Authorization: Bearer $DELUXHOST_TOKEN" \ -H 'Content-Type: application/json' \ -d '{ "action": "string"}'Example Response
{ "ok": true}